{% load don_extras %}
{% for validator_report in validator_reports %}
{% with report=validator_report.report %}
<div class="validator-report-summary card card--padding-md mb-sm">
    <div class="validator-report-summary__text">
        <h3 class="validator-report-summary__text__title mb-xs mt-0">{{ report.ruleset.title }}</h3>
        <p class="validator-report-summary__text__p">
            {{ report.ruleset.description | urlize }}
        </p>
    </div>
    {% score_pie report is_large=True %}
</div>
{% endwith %}
{% endfor %}
